from django.db import models
from django.urls import reverse





class File(models.Model):

    username=models.CharField(max_length=250)
    file_name=models.FileField(max_length=500)
    file_content=models.BinaryField(blank = True)





    def __str__(self):
        return self.file_name



class User(models.Model):

    username=models.CharField(max_length=250)
    sync = models.BooleanField(default=False)
    def __str__(self):
        return self.username+'(sync='+str(self.sync)+')'